
Redmine - Defect #5632

karte

2010-06-01 18:59 - m n

Status: Closed Start date: 2010-06-18

Priority: Normal Due date: 2010-06-22

Assignee:  % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-06-01 19:03 - m n

- Status changed from New to Resolved

- Assignee set to Thomas Lecavelier

ovo je numeracija

#2 - 2010-06-01 19:59 - Dillon Fishel

Please use the demo.redmine.org for testing purposes.

#3 - 2010-06-01 21:40 - Felix Schäfer

- Status changed from Resolved to Closed

- Assignee deleted (Thomas Lecavelier)

- Resolution changed from Fixed to Invalid
